/*
  Theme Name: 		Buldmaster Child
  Theme URI: 		http://buldmaster.evatheme.com/demo
  Description: 		Child Theme for the Buldmaster - Construction & Building WordPress Theme
  Author: 			Evatheme
  Author URI: 		http://www.evatheme.com/
  Version: 			1.0
  Template: 		buldmaster
*/

/* Enter below your Customization CSS */

#blog_list.bg_img_card .post-meta-date{color:rgba(109,3,28,0.5);}
#blog_list.bg_img_card .format-quote .post-meta-date{color:rgba(109,3,28,0.5) !important;}

.single_post_header .post-meta a {background-color:#ffffff;color:#6d031c;}
.single_post_header .post-meta a:hover {background-color:#d2d2c9;}
.new_cat a:link {background-color:#ffffff;color:#6d031c;}
.new_cat a:activ {background-color:#ffffff;color:#6d031c;}
.new_cat a:visited {background-color:#ffffff;color:#6d031c;}
.new_cat a:hover {background-color:#d2d2c9;color:#ffffff;}
/*
     FILE ARCHIVED ON 16:49:50 Apr 18, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:18:05 Jul 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.209
  exclusion.robots: 0.056
  exclusion.robots.policy: 0.046
  esindex: 0.009
  cdx.remote: 26.335
  LoadShardBlock: 391.764 (3)
  PetaboxLoader3.resolve: 240.458 (4)
  PetaboxLoader3.datanode: 2896.983 (5)
  load_resource: 2781.913
  loaddict: 52.149
*/